public:
  // Overrides the base class version of show() with placement
  virtual void show(FXuint placement);

  // Overrides the base class version of iconify()
  virtual void iconify();

  // Overrides the base class version of deiconify()
  virtual void deiconify();
